/*     2427085 : BLANK 컨텐츠      */
.blank__2427085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2427085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2427085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2427085__ {height:50px}
}

/*     2427065 : 이미지      */
.img__2427065__ {max-width:100%}
.img__2427065__ * {box-sizing:border-box}
.img__2427065__ a {display:block;vertical-align:top}
.img__2427065__ img {width:px;vertical-align:top}

/*     2427105 : 이미지 리스트 (타일형)      */
.img_tile__2427105__ {overflow:hidden}
.img_tile__2427105__ .img_inner {margin:0 -5px}
.img_tile__2427105__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427105__ * {box-sizing:border-box}
.img_tile__2427105__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427105__ .item a {display:block}
.img_tile__2427105__ .figure {display:block}
.img_tile__2427105__ .figure img {vertical-align:top}
.img_tile__2427105__ .caption {display:block;margin-top:10px}
.img_tile__2427105__ .caption > span {display:block}
.img_tile__2427105__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427105__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427105__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427105__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427105__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427105__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427105__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427105__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427105__ .item {width:100%}
.col_m_2__2427105__ .item {width:50%}
.col_m_3__2427105__ .item {width:33.3333%}
.col_m_4__2427105__ .item {width:25%}
.col_m_1__2427105__ .item,
.col_m_2__2427105__ .item2n,
.col_m_3__2427105__ .item3n,
.col_m_4__2427105__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427105__ .item,
	.col_m_2__2427105__ .item2n,
	.col_m_3__2427105__ .item3n,
	.col_m_4__2427105__ .item4n {clear:none}

	.col_t_1__2427105__ .item {width:100%}
	.col_t_2__2427105__ .item {width:50%}
	.col_t_3__2427105__ .item {width:33.3333%}
	.col_t_4__2427105__ .item {width:25%}
	.col_t_5__2427105__ .item {width:20%}
	.col_t_6__2427105__ .item {width:16.6666%}
	.col_t_1__2427105__ .item,
	.col_t_2__2427105__ .item2n,
	.col_t_3__2427105__ .item3n,
	.col_t_4__2427105__ .item4n,
	.col_t_5__2427105__ .item5n,
	.col_t_6__2427105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427105__ {width:1024px; margin: 0 auto;}
	.img_tile__2427105__ .img_inner {margin:0 -10px}
	.img_tile__2427105__ .item {padding:10px}
	.img_tile__2427105__ .caption {margin-top:15px}
	.img_tile__2427105__ .caption > span.content {margin-top:10px}

	.text_sml__2427105__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427105__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427105__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427105__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427105__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427105__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427105__ .item,
	.col_t_2__2427105__ .item2n,
	.col_t_3__2427105__ .item3n,
	.col_t_4__2427105__ .item4n,
	.col_t_5__2427105__ .item5n,
	.col_t_6__2427105__ .item6n {clear:none}

	.col_pc_1__2427105__ .item {width:100%}
	.col_pc_2__2427105__ .item {width:50%}
	.col_pc_3__2427105__ .item {width:33.3333%}
	.col_pc_4__2427105__ .item {width:25%}
	.col_pc_5__2427105__ .item {width:20%}
	.col_pc_6__2427105__ .item {width:16.6666%}
	.col_pc_1__2427105__ .item,
	.col_pc_2__2427105__ .item2n,
	.col_pc_3__2427105__ .item3n,
	.col_pc_4__2427105__ .item4n,
	.col_pc_5__2427105__ .item5n,
	.col_pc_6__2427105__ .item6n {clear:both}
}

/*     2427295 : 이미지 리스트 (타일형)      */
.img_tile__2427295__ {overflow:hidden}
.img_tile__2427295__ .img_inner {margin:0 -5px}
.img_tile__2427295__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427295__ * {box-sizing:border-box}
.img_tile__2427295__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427295__ .item a {display:block}
.img_tile__2427295__ .figure {display:block}
.img_tile__2427295__ .figure img {vertical-align:top}
.img_tile__2427295__ .caption {display:block;margin-top:10px}
.img_tile__2427295__ .caption > span {display:block}
.img_tile__2427295__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427295__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427295__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427295__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427295__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427295__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427295__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427295__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427295__ .item {width:100%}
.col_m_2__2427295__ .item {width:50%}
.col_m_3__2427295__ .item {width:33.3333%}
.col_m_4__2427295__ .item {width:25%}
.col_m_1__2427295__ .item,
.col_m_2__2427295__ .item2n,
.col_m_3__2427295__ .item3n,
.col_m_4__2427295__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427295__ .item,
	.col_m_2__2427295__ .item2n,
	.col_m_3__2427295__ .item3n,
	.col_m_4__2427295__ .item4n {clear:none}

	.col_t_1__2427295__ .item {width:100%}
	.col_t_2__2427295__ .item {width:50%}
	.col_t_3__2427295__ .item {width:33.3333%}
	.col_t_4__2427295__ .item {width:25%}
	.col_t_5__2427295__ .item {width:20%}
	.col_t_6__2427295__ .item {width:16.6666%}
	.col_t_1__2427295__ .item,
	.col_t_2__2427295__ .item2n,
	.col_t_3__2427295__ .item3n,
	.col_t_4__2427295__ .item4n,
	.col_t_5__2427295__ .item5n,
	.col_t_6__2427295__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427295__ {width:1024px; margin: 0 auto;}
	.img_tile__2427295__ .img_inner {margin:0 -10px}
	.img_tile__2427295__ .item {padding:10px}
	.img_tile__2427295__ .caption {margin-top:15px}
	.img_tile__2427295__ .caption > span.content {margin-top:10px}

	.text_sml__2427295__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427295__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427295__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427295__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427295__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427295__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427295__ .item,
	.col_t_2__2427295__ .item2n,
	.col_t_3__2427295__ .item3n,
	.col_t_4__2427295__ .item4n,
	.col_t_5__2427295__ .item5n,
	.col_t_6__2427295__ .item6n {clear:none}

	.col_pc_1__2427295__ .item {width:100%}
	.col_pc_2__2427295__ .item {width:50%}
	.col_pc_3__2427295__ .item {width:33.3333%}
	.col_pc_4__2427295__ .item {width:25%}
	.col_pc_5__2427295__ .item {width:20%}
	.col_pc_6__2427295__ .item {width:16.6666%}
	.col_pc_1__2427295__ .item,
	.col_pc_2__2427295__ .item2n,
	.col_pc_3__2427295__ .item3n,
	.col_pc_4__2427295__ .item4n,
	.col_pc_5__2427295__ .item5n,
	.col_pc_6__2427295__ .item6n {clear:both}
}

/*     2427115 : 이미지 리스트 (타일형)      */
.img_tile__2427115__ {overflow:hidden}
.img_tile__2427115__ .img_inner {margin:0 -5px}
.img_tile__2427115__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427115__ * {box-sizing:border-box}
.img_tile__2427115__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427115__ .item a {display:block}
.img_tile__2427115__ .figure {display:block}
.img_tile__2427115__ .figure img {vertical-align:top}
.img_tile__2427115__ .caption {display:block;margin-top:10px}
.img_tile__2427115__ .caption > span {display:block}
.img_tile__2427115__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427115__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427115__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427115__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427115__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427115__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427115__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427115__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427115__ .item {width:100%}
.col_m_2__2427115__ .item {width:50%}
.col_m_3__2427115__ .item {width:33.3333%}
.col_m_4__2427115__ .item {width:25%}
.col_m_1__2427115__ .item,
.col_m_2__2427115__ .item2n,
.col_m_3__2427115__ .item3n,
.col_m_4__2427115__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427115__ .item,
	.col_m_2__2427115__ .item2n,
	.col_m_3__2427115__ .item3n,
	.col_m_4__2427115__ .item4n {clear:none}

	.col_t_1__2427115__ .item {width:100%}
	.col_t_2__2427115__ .item {width:50%}
	.col_t_3__2427115__ .item {width:33.3333%}
	.col_t_4__2427115__ .item {width:25%}
	.col_t_5__2427115__ .item {width:20%}
	.col_t_6__2427115__ .item {width:16.6666%}
	.col_t_1__2427115__ .item,
	.col_t_2__2427115__ .item2n,
	.col_t_3__2427115__ .item3n,
	.col_t_4__2427115__ .item4n,
	.col_t_5__2427115__ .item5n,
	.col_t_6__2427115__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427115__ {width:1024px; margin: 0 auto;}
	.img_tile__2427115__ .img_inner {margin:0 -10px}
	.img_tile__2427115__ .item {padding:10px}
	.img_tile__2427115__ .caption {margin-top:15px}
	.img_tile__2427115__ .caption > span.content {margin-top:10px}

	.text_sml__2427115__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427115__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427115__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427115__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427115__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427115__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427115__ .item,
	.col_t_2__2427115__ .item2n,
	.col_t_3__2427115__ .item3n,
	.col_t_4__2427115__ .item4n,
	.col_t_5__2427115__ .item5n,
	.col_t_6__2427115__ .item6n {clear:none}

	.col_pc_1__2427115__ .item {width:100%}
	.col_pc_2__2427115__ .item {width:50%}
	.col_pc_3__2427115__ .item {width:33.3333%}
	.col_pc_4__2427115__ .item {width:25%}
	.col_pc_5__2427115__ .item {width:20%}
	.col_pc_6__2427115__ .item {width:16.6666%}
	.col_pc_1__2427115__ .item,
	.col_pc_2__2427115__ .item2n,
	.col_pc_3__2427115__ .item3n,
	.col_pc_4__2427115__ .item4n,
	.col_pc_5__2427115__ .item5n,
	.col_pc_6__2427115__ .item6n {clear:both}
}

/*     2427095 : 이미지 리스트 (타일형)      */
.img_tile__2427095__ {overflow:hidden}
.img_tile__2427095__ .img_inner {margin:0 -5px}
.img_tile__2427095__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427095__ * {box-sizing:border-box}
.img_tile__2427095__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427095__ .item a {display:block}
.img_tile__2427095__ .figure {display:block}
.img_tile__2427095__ .figure img {vertical-align:top}
.img_tile__2427095__ .caption {display:block;margin-top:10px}
.img_tile__2427095__ .caption > span {display:block}
.img_tile__2427095__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427095__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427095__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427095__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427095__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427095__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427095__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427095__ .item {width:100%}
.col_m_2__2427095__ .item {width:50%}
.col_m_3__2427095__ .item {width:33.3333%}
.col_m_4__2427095__ .item {width:25%}
.col_m_1__2427095__ .item,
.col_m_2__2427095__ .item2n,
.col_m_3__2427095__ .item3n,
.col_m_4__2427095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427095__ .item,
	.col_m_2__2427095__ .item2n,
	.col_m_3__2427095__ .item3n,
	.col_m_4__2427095__ .item4n {clear:none}

	.col_t_1__2427095__ .item {width:100%}
	.col_t_2__2427095__ .item {width:50%}
	.col_t_3__2427095__ .item {width:33.3333%}
	.col_t_4__2427095__ .item {width:25%}
	.col_t_5__2427095__ .item {width:20%}
	.col_t_6__2427095__ .item {width:16.6666%}
	.col_t_1__2427095__ .item,
	.col_t_2__2427095__ .item2n,
	.col_t_3__2427095__ .item3n,
	.col_t_4__2427095__ .item4n,
	.col_t_5__2427095__ .item5n,
	.col_t_6__2427095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427095__ {width:1024px; margin: 0 auto;}
	.img_tile__2427095__ .img_inner {margin:0 -10px}
	.img_tile__2427095__ .item {padding:10px}
	.img_tile__2427095__ .caption {margin-top:15px}
	.img_tile__2427095__ .caption > span.content {margin-top:10px}

	.text_sml__2427095__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427095__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427095__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427095__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427095__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427095__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427095__ .item,
	.col_t_2__2427095__ .item2n,
	.col_t_3__2427095__ .item3n,
	.col_t_4__2427095__ .item4n,
	.col_t_5__2427095__ .item5n,
	.col_t_6__2427095__ .item6n {clear:none}

	.col_pc_1__2427095__ .item {width:100%}
	.col_pc_2__2427095__ .item {width:50%}
	.col_pc_3__2427095__ .item {width:33.3333%}
	.col_pc_4__2427095__ .item {width:25%}
	.col_pc_5__2427095__ .item {width:20%}
	.col_pc_6__2427095__ .item {width:16.6666%}
	.col_pc_1__2427095__ .item,
	.col_pc_2__2427095__ .item2n,
	.col_pc_3__2427095__ .item3n,
	.col_pc_4__2427095__ .item4n,
	.col_pc_5__2427095__ .item5n,
	.col_pc_6__2427095__ .item6n {clear:both}
}

/*     2427125 : BLANK 컨텐츠      */
.blank__2427125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2427125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2427125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2427125__ {height:50px}
}

/*     2427135 : 이미지      */
.img__2427135__ {max-width:100%}
.img__2427135__ * {box-sizing:border-box}
.img__2427135__ a {display:block;vertical-align:top}
.img__2427135__ img {width:px;vertical-align:top}

/*     2427315 : 이미지 리스트 (타일형)      */
.img_tile__2427315__ {overflow:hidden}
.img_tile__2427315__ .img_inner {margin:0 -5px}
.img_tile__2427315__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427315__ * {box-sizing:border-box}
.img_tile__2427315__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427315__ .item a {display:block}
.img_tile__2427315__ .figure {display:block}
.img_tile__2427315__ .figure img {vertical-align:top}
.img_tile__2427315__ .caption {display:block;margin-top:10px}
.img_tile__2427315__ .caption > span {display:block}
.img_tile__2427315__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427315__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427315__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427315__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427315__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427315__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427315__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427315__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427315__ .item {width:100%}
.col_m_2__2427315__ .item {width:50%}
.col_m_3__2427315__ .item {width:33.3333%}
.col_m_4__2427315__ .item {width:25%}
.col_m_1__2427315__ .item,
.col_m_2__2427315__ .item2n,
.col_m_3__2427315__ .item3n,
.col_m_4__2427315__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427315__ .item,
	.col_m_2__2427315__ .item2n,
	.col_m_3__2427315__ .item3n,
	.col_m_4__2427315__ .item4n {clear:none}

	.col_t_1__2427315__ .item {width:100%}
	.col_t_2__2427315__ .item {width:50%}
	.col_t_3__2427315__ .item {width:33.3333%}
	.col_t_4__2427315__ .item {width:25%}
	.col_t_5__2427315__ .item {width:20%}
	.col_t_6__2427315__ .item {width:16.6666%}
	.col_t_1__2427315__ .item,
	.col_t_2__2427315__ .item2n,
	.col_t_3__2427315__ .item3n,
	.col_t_4__2427315__ .item4n,
	.col_t_5__2427315__ .item5n,
	.col_t_6__2427315__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427315__ {width:1024px; margin: 0 auto;}
	.img_tile__2427315__ .img_inner {margin:0 -10px}
	.img_tile__2427315__ .item {padding:10px}
	.img_tile__2427315__ .caption {margin-top:15px}
	.img_tile__2427315__ .caption > span.content {margin-top:10px}

	.text_sml__2427315__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427315__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427315__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427315__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427315__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427315__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427315__ .item,
	.col_t_2__2427315__ .item2n,
	.col_t_3__2427315__ .item3n,
	.col_t_4__2427315__ .item4n,
	.col_t_5__2427315__ .item5n,
	.col_t_6__2427315__ .item6n {clear:none}

	.col_pc_1__2427315__ .item {width:100%}
	.col_pc_2__2427315__ .item {width:50%}
	.col_pc_3__2427315__ .item {width:33.3333%}
	.col_pc_4__2427315__ .item {width:25%}
	.col_pc_5__2427315__ .item {width:20%}
	.col_pc_6__2427315__ .item {width:16.6666%}
	.col_pc_1__2427315__ .item,
	.col_pc_2__2427315__ .item2n,
	.col_pc_3__2427315__ .item3n,
	.col_pc_4__2427315__ .item4n,
	.col_pc_5__2427315__ .item5n,
	.col_pc_6__2427315__ .item6n {clear:both}
}

/*     2427325 : 이미지 리스트 (타일형)      */
.img_tile__2427325__ {overflow:hidden}
.img_tile__2427325__ .img_inner {margin:0 -5px}
.img_tile__2427325__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427325__ * {box-sizing:border-box}
.img_tile__2427325__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427325__ .item a {display:block}
.img_tile__2427325__ .figure {display:block}
.img_tile__2427325__ .figure img {vertical-align:top}
.img_tile__2427325__ .caption {display:block;margin-top:10px}
.img_tile__2427325__ .caption > span {display:block}
.img_tile__2427325__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427325__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427325__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427325__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427325__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427325__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427325__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427325__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427325__ .item {width:100%}
.col_m_2__2427325__ .item {width:50%}
.col_m_3__2427325__ .item {width:33.3333%}
.col_m_4__2427325__ .item {width:25%}
.col_m_1__2427325__ .item,
.col_m_2__2427325__ .item2n,
.col_m_3__2427325__ .item3n,
.col_m_4__2427325__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427325__ .item,
	.col_m_2__2427325__ .item2n,
	.col_m_3__2427325__ .item3n,
	.col_m_4__2427325__ .item4n {clear:none}

	.col_t_1__2427325__ .item {width:100%}
	.col_t_2__2427325__ .item {width:50%}
	.col_t_3__2427325__ .item {width:33.3333%}
	.col_t_4__2427325__ .item {width:25%}
	.col_t_5__2427325__ .item {width:20%}
	.col_t_6__2427325__ .item {width:16.6666%}
	.col_t_1__2427325__ .item,
	.col_t_2__2427325__ .item2n,
	.col_t_3__2427325__ .item3n,
	.col_t_4__2427325__ .item4n,
	.col_t_5__2427325__ .item5n,
	.col_t_6__2427325__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427325__ {width:1024px; margin: 0 auto;}
	.img_tile__2427325__ .img_inner {margin:0 -10px}
	.img_tile__2427325__ .item {padding:10px}
	.img_tile__2427325__ .caption {margin-top:15px}
	.img_tile__2427325__ .caption > span.content {margin-top:10px}

	.text_sml__2427325__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427325__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427325__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427325__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427325__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427325__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427325__ .item,
	.col_t_2__2427325__ .item2n,
	.col_t_3__2427325__ .item3n,
	.col_t_4__2427325__ .item4n,
	.col_t_5__2427325__ .item5n,
	.col_t_6__2427325__ .item6n {clear:none}

	.col_pc_1__2427325__ .item {width:100%}
	.col_pc_2__2427325__ .item {width:50%}
	.col_pc_3__2427325__ .item {width:33.3333%}
	.col_pc_4__2427325__ .item {width:25%}
	.col_pc_5__2427325__ .item {width:20%}
	.col_pc_6__2427325__ .item {width:16.6666%}
	.col_pc_1__2427325__ .item,
	.col_pc_2__2427325__ .item2n,
	.col_pc_3__2427325__ .item3n,
	.col_pc_4__2427325__ .item4n,
	.col_pc_5__2427325__ .item5n,
	.col_pc_6__2427325__ .item6n {clear:both}
}

/*     2427335 : 이미지 리스트 (타일형)      */
.img_tile__2427335__ {overflow:hidden}
.img_tile__2427335__ .img_inner {margin:0 -5px}
.img_tile__2427335__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427335__ * {box-sizing:border-box}
.img_tile__2427335__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427335__ .item a {display:block}
.img_tile__2427335__ .figure {display:block}
.img_tile__2427335__ .figure img {vertical-align:top}
.img_tile__2427335__ .caption {display:block;margin-top:10px}
.img_tile__2427335__ .caption > span {display:block}
.img_tile__2427335__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427335__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427335__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427335__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427335__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427335__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427335__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427335__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427335__ .item {width:100%}
.col_m_2__2427335__ .item {width:50%}
.col_m_3__2427335__ .item {width:33.3333%}
.col_m_4__2427335__ .item {width:25%}
.col_m_1__2427335__ .item,
.col_m_2__2427335__ .item2n,
.col_m_3__2427335__ .item3n,
.col_m_4__2427335__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427335__ .item,
	.col_m_2__2427335__ .item2n,
	.col_m_3__2427335__ .item3n,
	.col_m_4__2427335__ .item4n {clear:none}

	.col_t_1__2427335__ .item {width:100%}
	.col_t_2__2427335__ .item {width:50%}
	.col_t_3__2427335__ .item {width:33.3333%}
	.col_t_4__2427335__ .item {width:25%}
	.col_t_5__2427335__ .item {width:20%}
	.col_t_6__2427335__ .item {width:16.6666%}
	.col_t_1__2427335__ .item,
	.col_t_2__2427335__ .item2n,
	.col_t_3__2427335__ .item3n,
	.col_t_4__2427335__ .item4n,
	.col_t_5__2427335__ .item5n,
	.col_t_6__2427335__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427335__ {width:1024px; margin: 0 auto;}
	.img_tile__2427335__ .img_inner {margin:0 -10px}
	.img_tile__2427335__ .item {padding:10px}
	.img_tile__2427335__ .caption {margin-top:15px}
	.img_tile__2427335__ .caption > span.content {margin-top:10px}

	.text_sml__2427335__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427335__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427335__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427335__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427335__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427335__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427335__ .item,
	.col_t_2__2427335__ .item2n,
	.col_t_3__2427335__ .item3n,
	.col_t_4__2427335__ .item4n,
	.col_t_5__2427335__ .item5n,
	.col_t_6__2427335__ .item6n {clear:none}

	.col_pc_1__2427335__ .item {width:100%}
	.col_pc_2__2427335__ .item {width:50%}
	.col_pc_3__2427335__ .item {width:33.3333%}
	.col_pc_4__2427335__ .item {width:25%}
	.col_pc_5__2427335__ .item {width:20%}
	.col_pc_6__2427335__ .item {width:16.6666%}
	.col_pc_1__2427335__ .item,
	.col_pc_2__2427335__ .item2n,
	.col_pc_3__2427335__ .item3n,
	.col_pc_4__2427335__ .item4n,
	.col_pc_5__2427335__ .item5n,
	.col_pc_6__2427335__ .item6n {clear:both}
}

/*     2427345 : 이미지 리스트 (타일형)      */
.img_tile__2427345__ {overflow:hidden}
.img_tile__2427345__ .img_inner {margin:0 -5px}
.img_tile__2427345__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2427345__ * {box-sizing:border-box}
.img_tile__2427345__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2427345__ .item a {display:block}
.img_tile__2427345__ .figure {display:block}
.img_tile__2427345__ .figure img {vertical-align:top}
.img_tile__2427345__ .caption {display:block;margin-top:10px}
.img_tile__2427345__ .caption > span {display:block}
.img_tile__2427345__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2427345__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2427345__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2427345__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2427345__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2427345__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2427345__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2427345__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2427345__ .item {width:100%}
.col_m_2__2427345__ .item {width:50%}
.col_m_3__2427345__ .item {width:33.3333%}
.col_m_4__2427345__ .item {width:25%}
.col_m_1__2427345__ .item,
.col_m_2__2427345__ .item2n,
.col_m_3__2427345__ .item3n,
.col_m_4__2427345__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2427345__ .item,
	.col_m_2__2427345__ .item2n,
	.col_m_3__2427345__ .item3n,
	.col_m_4__2427345__ .item4n {clear:none}

	.col_t_1__2427345__ .item {width:100%}
	.col_t_2__2427345__ .item {width:50%}
	.col_t_3__2427345__ .item {width:33.3333%}
	.col_t_4__2427345__ .item {width:25%}
	.col_t_5__2427345__ .item {width:20%}
	.col_t_6__2427345__ .item {width:16.6666%}
	.col_t_1__2427345__ .item,
	.col_t_2__2427345__ .item2n,
	.col_t_3__2427345__ .item3n,
	.col_t_4__2427345__ .item4n,
	.col_t_5__2427345__ .item5n,
	.col_t_6__2427345__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2427345__ {width:1024px; margin: 0 auto;}
	.img_tile__2427345__ .img_inner {margin:0 -10px}
	.img_tile__2427345__ .item {padding:10px}
	.img_tile__2427345__ .caption {margin-top:15px}
	.img_tile__2427345__ .caption > span.content {margin-top:10px}

	.text_sml__2427345__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2427345__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2427345__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2427345__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2427345__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2427345__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2427345__ .item,
	.col_t_2__2427345__ .item2n,
	.col_t_3__2427345__ .item3n,
	.col_t_4__2427345__ .item4n,
	.col_t_5__2427345__ .item5n,
	.col_t_6__2427345__ .item6n {clear:none}

	.col_pc_1__2427345__ .item {width:100%}
	.col_pc_2__2427345__ .item {width:50%}
	.col_pc_3__2427345__ .item {width:33.3333%}
	.col_pc_4__2427345__ .item {width:25%}
	.col_pc_5__2427345__ .item {width:20%}
	.col_pc_6__2427345__ .item {width:16.6666%}
	.col_pc_1__2427345__ .item,
	.col_pc_2__2427345__ .item2n,
	.col_pc_3__2427345__ .item3n,
	.col_pc_4__2427345__ .item4n,
	.col_pc_5__2427345__ .item5n,
	.col_pc_6__2427345__ .item6n {clear:both}
}

/*     2427485 : BLANK 컨텐츠      */
.blank__2427485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2427485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2427485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2427485__ {height:50px}
}

/*     2431575 : 이미지      */
.img__2431575__ {max-width:100%}
.img__2431575__ * {box-sizing:border-box}
.img__2431575__ a {display:block;vertical-align:top}
.img__2431575__ img {width:px;vertical-align:top}

/*     2427365 : 공백      */
.solid_line__2427365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2427365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427365__ {height:25px}
}

/*     2427375 : 이미지      */
.img__2427375__ {max-width:1024px; margin: 0 auto;}
.img__2427375__ * {box-sizing:border-box}
.img__2427375__ a {display:block;vertical-align:top}
.img__2427375__ img {width:350px;vertical-align:top}

@media (min-width:1024px){
	.img__2427375__ img {width:506px;vertical-align:top; margin-left:20px; float:left;}
}

/*     2427385 : 공백      */
.solid_line__2427385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__2427385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427385__ {height:0px}
}

/*     2427495 : 실선      */
.solid_line__2427495__ {display:block; position:relative; width:95%; margin:0 auto; height:50px;}
.solid_line__2427495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2427495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2427495__ {height:40px}
}

@media (min-width:1024px){
	.solid_line__2427495__ {width:1024px; margin:0 auto;}
}

/*     2427565 : 공백      */
.solid_line__2427565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2427565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427565__ {height:0px}
}

/*     2427395 : 셀 설정      */
.cell_option__2427395__ {display:table;width:100%}
.cell_option__2427395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2427395__ {}
}

@media (min-width:1024px){
	.col__2427395__ {padding-right:40px;}
}

/*     2427405 : 제목&내용 가로형      */
.text_horizontal__2427405__ {display:table; width:100%; margin:0 auto;}
.text_horizontal__2427405__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2427405__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2427405__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2427405__ .title__2427405__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2427405__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#151617;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2427405__ .text__2427405__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#222;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2427405__ {width:1024px; margin:0 auto;}
	.text_horizontal__2427405__ .icon {padding-right:8px;}
	.text_horizontal__2427405__ .icon img {width:auto;}
	.text_horizontal__2427405__ .title__2427405__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2427405__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2427405__ .text__2427405__ {font-size:17px;}
}

/*     2427415 : 공백      */
.solid_line__2427415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2427415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427415__ {height:20px}
}

/*     2427445 : 셀 설정      */
.cell_option__2427445__ {display:table;width:100%}
.cell_option__2427445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2427445__ {}
}

@media (min-width:1024px){
	.col__2427445__ {padding-left:40px;}
}

/*     2427455 : 제목&내용 가로형      */
.text_horizontal__2427455__ {display:table;width:1024px; margin:0 auto;}
.text_horizontal__2427455__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2427455__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2427455__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2427455__ .title__2427455__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2427455__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#151617;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2427455__ .text__2427455__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#222;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2427455__ .icon {padding-right:8px;}
	.text_horizontal__2427455__ .icon img {width:auto;}
	.text_horizontal__2427455__ .title__2427455__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2427455__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2427455__ .text__2427455__ {padding:2px 0;font-size:17px;}
}

/*     2427585 : 공백      */
.solid_line__2427585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__2427585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2427585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2427585__ {height:50px}
}

